package com.bcxin.ins.service.order;

import com.bcxin.ins.entity.policy_special.StArDebtors;
import com.bcxin.ins.vo.ArDebtorsVo;
import com.bcxin.mybatisplus.service.IService;

import java.util.List;

public interface InsArDebtorsAPIService extends IService<StArDebtors> {

	public List<StArDebtors> selectInsArDebtorsByInsCommonExport(Long oid);

	public void setArDebtorsByArDebtorsVo(List<ArDebtorsVo> voList, Long common_export_id);

	public void accordingToTheArDebtorsVoSetUpInsArDebtors(ArDebtorsVo vo, Long common_export_id);

	public List<ArDebtorsVo> getArDebtorsVoListByCommon_export_id(Long common_export_id);

	public ArDebtorsVo accordingToInsArDebtorsIntoArDebtorsVo(StArDebtors iad);
}
